---
layout: default
title: Visiting GitLab
description: "Here you can find information regarding visiting GitLab, including mailing addresses and more. Learn more here!"
canonical_path: "/company/visiting/"
suppress_header: true
extra_css:
  - visiting.css
---

.wrapper
  .image-title
    .color-bg
      .header-text
        %h1
          Locations
      .container
  .sub-wrapper
    .container
      .row.maps
        %div
          %h2 Mailing address
          %p
            If you'd like to send us something please use the addresses below, these are not our visiting addresses:
            %br/
            %br/
            GitLab Inc, 268 Bush Street #350, San Francisco, CA 94104-3503, United States of America
            %br/
            GitLab Federal, LLC, 1775 Tysons Blvd, 5th Floor, Tysons, VA 22102, United States of America
            %br/
            GitLab BV / GitLab IT BV, Herengracht 466, 1017 CA, Amsterdam, the Netherlands
            %br/
            GitLab Ltd, Highlands House, Basingstoke Road Spencers Wood, Reading, Berkshire RG7 1NT, United Kingdom
            %br/
            GitLab France SAS, 57 Rue d'Amsterdam, 75008 Paris, France
            %br/
            GitLab GmbH, Elsenheimerstraße 7, München 80687, Germany
            %br/
            GitLab PTY Ltd, Level 3, 1049 Victoria Road, West Ryde, NSW, 2114, Australia
            %br/
            GitLab Canada Corp., 2900 - 595 Burrard Street, Vancouver BC V7X 1J5, Canada
            %br/
            GitLab GK, Oak Minami Azabu Building 2F, 3-19-23 Minami Azabu, Minato-ku, Tokyo, 106-0047, Japan
            %br/
            GitLab Korea Limited, Regus Seoul Station, 22F, Seoul City Tower, Huam Ro 110, Seoul, South Korea
            %br/
            GitLab Singapore Holding PTE. LTD., 1 Robinson Road, #17-00, AIA Tower, Singapore 048542, Singapore
            %br/
            GitLab Singapore PTE LTD., 250 North Bridge Road, # 19-03, Raffles City Tower, Singapore 179101, Singapore
            %br/
            GitLab Ireland Limited, Unit 13 Classon House Dundrum Business Park, Dundrum, Dublin 14, Ireland
      %hr.divider/
      .row.access
        .image-container
          = image_tag "/images/summits/2019_new-orleans_team.png"
        %div
          %h2 All-Remote
          %p
            GitLab is an 
            %a{href: "/company/culture/all-remote/"}all-remote
            company with team members located in more than 65 countries around the world.
      %hr.divider/
      .row.teamcall
        %div
          %h2 Team Calls
          %p
            Since we all work remotely at GitLab, we use team video calls regularly (with more than 50 people on most days!).
            Mostly only our CEO and
            %a{href: "/company/team-pets/"}Suzy
            are in the San Francisco boardroom.
        .image-container
          = image_tag "/images/all-remote/GitLab-Aloha-Shirt-Team.jpg"
      %hr.divider/
      .row.access
        .image-container
          = image_tag "/images/about-page.png"
        %div
          %h2 Questions from visitors
          %p
            Most visitors have questions about our #{link_to "team size and distribution", "/company/team"}, how people are #{link_to "spread among departments", "/company/team/"}, our #{link_to "strategy", "/company/strategy/"}, and other things for which it helps to have a quick walk through our #{link_to "handbook", "/handbook/"} and general pages mentioned on our #{link_to "About page", "/about"}.
